@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
#fuka {
  background: #bacaff;
}

@media screen and (max-width: 768px) {
  #fuka {
    padding-top: 16vw;
  }
}

#fuka #fuka-wrapper {
  width: 960px;
  margin: auto;
  background: #12245c;
  overflow: hidden;
}

#fuka #fuka-wrapper p {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  text-align: justify;
  text-align-last: left;
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper {
    width: 100%;
  }
}

#fuka #fuka-wrapper a.link {
  text-decoration: none;
}

#fuka #fuka-wrapper a.link:hover {
  color: #fF0;
}

#fuka #fuka-wrapper a.link img {
  height: 2em;
  vertical-align: middle;
  margin-left: 0.4em;
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper a.link img {
    height: 1.4em;
  }
}

#fuka #fuka-wrapper #kv {
  position: relative;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#fuka #fuka-wrapper #kv h1 {
  position: absolute;
  left: 8%;
  top: 100px;
}

#fuka #fuka-wrapper #kv .logo {
  position: absolute;
  left: 25%;
  top: 320px;
}

#fuka #fuka-wrapper #kv figure {
  position: absolute;
  right: 12%;
  top: 122px;
  width: 320px;
}

#fuka #fuka-wrapper #kv p {
  width: calc(50% - 4em);
  height: 6em;
  background: url(../images/kv-text-bg.svg) center center/cover no-repeat;
  font-size: 20px;
  font-weight: bold;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 4em;
  position: absolute;
  left: 0;
  bottom: 8em;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper #kv {
    overflow: hidden;
    display: -webkit-flex;
    -webkit-justify-content: center;
    -webkit-align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #fuka #fuka-wrapper #kv > img {
    width: 114vw;
    max-width: initial;
  }
  #fuka #fuka-wrapper #kv h1 {
    top: 11vw;
    left: 4vw;
  }
  #fuka #fuka-wrapper #kv h1 img {
    width: 66%;
  }
  #fuka #fuka-wrapper #kv .logo {
    top: 37vw;
    left: 24vw;
    width: 25vw;
  }
  #fuka #fuka-wrapper #kv figure {
    right: 9.3vw;
    top: 14vw;
    width: 37.4vw;
  }
  #fuka #fuka-wrapper #kv p {
    width: 40vw;
    height: 19vw;
    bottom: 13vw;
    font-size: 3vw;
    background-position: right center;
  }
}

#fuka #fuka-wrapper #lead {
  width: 90%;
  margin: auto;
  margin-bottom: 90px;
  padding: 30px 0;
}

#fuka #fuka-wrapper #lead h2 {
  text-align: center;
  font-size: 40px;
  color: #fff;
  margin-bottom: 1em;
}

#fuka #fuka-wrapper #lead p {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper #lead {
    margin-bottom: 10vw;
    padding: 10vw 0;
  }
  #fuka #fuka-wrapper #lead h2 {
    font-size: 5vw;
  }
  #fuka #fuka-wrapper #lead p {
    font-size: 3.1vw;
  }
}

#fuka #fuka-wrapper section {
  margin-bottom: 100px;
}

#fuka #fuka-wrapper section h3 {
  background: url(../images/section-h3.svg) right center/auto 100% no-repeat;
  position: relative;
  font-size: 36px;
  padding-left: 5em;
  padding: 0.7em 0em 0.7em 5em;
  margin-right: 10%;
  margin-bottom: 1em;
}

#fuka #fuka-wrapper section h3.mb {
  margin-bottom: 3em;
}

#fuka #fuka-wrapper section h3 figure {
  position: absolute;
  left: 5%;
  top: -50px;
}

#fuka #fuka-wrapper section h3 figure img {
  height: 280px;
}

#fuka #fuka-wrapper section h3 span {
  position: relative;
  z-index: 2;
}

#fuka #fuka-wrapper section h3.reverse {
  background: url(../images/section-h3-reverse.svg) left center/auto 100% no-repeat;
  padding-left: 0;
  padding-right: 7.5em;
  display: -webkit-flex;
  -webkit-justify-content: flex-end;
  -webkit-align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin-right: 0;
  margin-left: 5%;
}

#fuka #fuka-wrapper section h3.reverse figure {
  left: initial;
  right: 0;
  top: initial;
  bottom: 0;
}

#fuka #fuka-wrapper section h3.reverse figure img {
  height: 180px;
}

#fuka #fuka-wrapper section > p {
  width: 90%;
  margin: auto;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 3em;
}

#fuka #fuka-wrapper section .list {
  width: 96%;
  margin: auto;
  margin-bottom: 30px;
}

#fuka #fuka-wrapper section .list ul {
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#fuka #fuka-wrapper section .list ul li {
  width: 28%;
  margin: 0 2%;
  margin-bottom: 2em;
  font-size: 18px;
}

#fuka #fuka-wrapper section .list ul li figure a {
  overflow: hidden;
  display: block;
}

#fuka #fuka-wrapper section .list ul li figure a img {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#fuka #fuka-wrapper section .list ul li figure a:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

#fuka #fuka-wrapper section .list ul li p {
  text-align: center;
  text-align-last: center;
  color: #fff;
  font-size: inherit;
  font-weight: bold;
  padding-top: 1em;
  line-height: 1.4em;
}

#fuka #fuka-wrapper section .column {
  background: #ee7435;
  width: 90%;
  margin: auto;
  font-size: 16px;
  border-radius: 1.5em;
}

#fuka #fuka-wrapper section .column .column-inner {
  font-size: inherit;
  padding: 1em;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  -webkit-align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

#fuka #fuka-wrapper section .column .column-inner figure {
  width: 40%;
}

#fuka #fuka-wrapper section .column .column-inner .column-text {
  font-size: inherit;
  width: 55%;
}

#fuka #fuka-wrapper section .column .column-inner .column-text h4 {
  text-align: center;
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 1em;
  padding-top: 0.4em;
}

#fuka #fuka-wrapper section .column .column-inner .column-text p {
  padding-right: 1em;
  line-height: 1.2em;
  font-size: inherit;
  color: #fff;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper section {
    margin-bottom: 15vw;
  }
  #fuka #fuka-wrapper section h3 {
    font-size: 4.1vw;
    line-height: 1.2em;
  }
  #fuka #fuka-wrapper section h3 figure {
    left: 3vw;
    top: -7vw;
  }
  #fuka #fuka-wrapper section h3 figure img {
    height: 35vw;
  }
  #fuka #fuka-wrapper section h3.reverse figure img {
    height: 20vw;
  }
  #fuka #fuka-wrapper section > p {
    font-size: 3.2vw;
  }
  #fuka #fuka-wrapper section .list {
    margin-bottom: 5vw;
  }
  #fuka #fuka-wrapper section .list ul li {
    font-size: 2.9vw;
    white-space: nowrap;
  }
  #fuka #fuka-wrapper section .column {
    font-size: 2.5vw;
    border-radius: 1em;
  }
  #fuka #fuka-wrapper section .column .column-inner .column-text h4 {
    font-size: 3.5vw;
  }
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper #crosstalk .list ul li {
    width: 46%;
  }
}

#fuka #fuka-wrapper #card .cards {
  width: 90%;
  margin: auto;
}

#fuka #fuka-wrapper #card p.align-r {
  text-align: right;
  text-align-last: right;
  padding-top: 1em;
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper #card p.align-r {
    font-size: 3.5vw;
  }
}

#fuka #fuka-wrapper #pose {
  background: #ee7435;
  margin-bottom: 60px;
}

#fuka #fuka-wrapper #pose ul {
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  -webkit-align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 90%;
  margin: auto;
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper #pose {
    margin-bottom: 15vw;
  }
}

#fuka #fuka-wrapper #comingsoon h3 {
  text-align: center;
  margin-bottom: 30px;
}

#fuka #fuka-wrapper #comingsoon figure {
  text-align: center;
}

#fuka #fuka-wrapper #comingsoon figure img {
  height: 560px;
}

@media screen and (max-width: 768px) {
  #fuka #fuka-wrapper #comingsoon h3 {
    margin-bottom: 5vw;
  }
  #fuka #fuka-wrapper #comingsoon h3 img {
    width: 60vw;
  }
  #fuka #fuka-wrapper #comingsoon figure img {
    height: auto;
    width: 30vw;
  }
}

#fuka #fuka-wrapper .act3-fadein {
  opacity: 0;
  -webkit-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#fuka #fuka-wrapper .act3-fadein.act3-activate {
  opacity: 1;
}

#fuka #fuka-wrapper #kv #kv-bg, #fuka #fuka-wrapper #kv h1, #fuka #fuka-wrapper #kv .logo, #fuka #fuka-wrapper #kv figure {
  -webkit-filter: blur(100px);
  filter: blur(100px);
  opacity: 0;
  -webkit-transition: 2s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 2s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 2s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#fuka #fuka-wrapper #kv #kv-bg {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

#fuka #fuka-wrapper #kv h1 {
  -webkit-transition-delay: 2s;
  -o-transition-delay: 2s;
  transition-delay: 2s;
}

#fuka #fuka-wrapper #kv .logo {
  -webkit-transition-delay: 2.5s;
  -o-transition-delay: 2.5s;
  transition-delay: 2.5s;
}

#fuka #fuka-wrapper #kv figure {
  -webkit-transition-delay: 3s;
  -o-transition-delay: 3s;
  transition-delay: 3s;
}

#fuka #fuka-wrapper #kv p {
  left: -50%;
  -webkit-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -webkit-transition-delay: 4s;
  -o-transition-delay: 4s;
  transition-delay: 4s;
}

#fuka #fuka-wrapper #kv.act3-activate #kv-bg, #fuka #fuka-wrapper #kv.act3-activate h1, #fuka #fuka-wrapper #kv.act3-activate .logo, #fuka #fuka-wrapper #kv.act3-activate figure {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0);
  filter: blur(0);
  opacity: 1;
}

#fuka #fuka-wrapper #kv.act3-activate p {
  left: 0;
}

#fuka #fuka-wrapper #lead {
  opacity: 0;
  -webkit-filter: blur(100px);
  filter: blur(100px);
  -webkit-transition: 2s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 2s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 2s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#fuka #fuka-wrapper #lead.act3-activate {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0);
  filter: blur(0);
  opacity: 1;
}

#fuka #fuka-wrapper section h3 {
  opacity: 0;
  -webkit-transform: translate(-50px);
  -ms-transform: translate(-50px);
  transform: translate(-50px);
  -webkit-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#fuka #fuka-wrapper section h3 figure {
  -webkit-transform: translate(0, -30px);
  -ms-transform: translate(0, -30px);
  transform: translate(0, -30px);
  opacity: 0;
  -webkit-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

#fuka #fuka-wrapper section h3.reverse {
  -webkit-transform: translate(50px);
  -ms-transform: translate(50px);
  transform: translate(50px);
}

#fuka #fuka-wrapper section h3.reverse figure {
  -webkit-transform: translate(30px, 0);
  -ms-transform: translate(30px, 0);
  transform: translate(30px, 0);
}

#fuka #fuka-wrapper section h3.act3-activate {
  opacity: 1;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
}

#fuka #fuka-wrapper section h3.act3-activate figure {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}

#fuka #fuka-wrapper section > p {
  opacity: 0;
  -webkit-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#fuka #fuka-wrapper section > p.act3-activate {
  opacity: 1;
}

#fuka #fuka-wrapper section .list ul li {
  opacity: 0;
  -webkit-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#fuka #fuka-wrapper section .list ul li:nth-of-type(2) {
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

#fuka #fuka-wrapper section .list ul li:nth-of-type(3) {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

#fuka #fuka-wrapper section .list ul li:nth-of-type(4) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

#fuka #fuka-wrapper section .list ul li:nth-of-type(5) {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

#fuka #fuka-wrapper section .list.act3-activate ul li {
  opacity: 1;
}

#fuka #fuka-wrapper section .column {
  opacity: 0;
  -webkit-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#fuka #fuka-wrapper section .column.act3-activate {
  opacity: 1;
}

#fuka #fuka-wrapper #pose ul li {
  -webkit-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  transform: translateY(-30px);
  opacity: 0;
  -webkit-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: 1s 0.2s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#fuka #fuka-wrapper #pose.act3-activate ul li {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(1) {
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(2) {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(4) {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(5) {
  -webkit-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(6) {
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(7) {
  -webkit-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  transition-delay: 0.7s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(8) {
  -webkit-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(9) {
  -webkit-transition-delay: 0.9s;
  -o-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(10) {
  -webkit-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
}

#fuka #fuka-wrapper #pose.act3-activate ul li:nth-child(11) {
  -webkit-transition-delay: 1.1s;
  -o-transition-delay: 1.1s;
  transition-delay: 1.1s;
}
